This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 192581 - F1 (Help) does not find the help
F1 (Help) does not find the help
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-20 20:22 EDT by Paul Smith
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 10:21:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Smith 2006-05-20 20:22:07 EDT
Gnumeric 1.6.3

When I press F1 to obtain the Help, I get the error:

"Could not load the document

The Uniform Resource Identifier
'file:///usr/share/gnumeric/1.6.3/doc/C/gnumeric.xml' is invalid or
does not point to an actual file.'

Furthermore,

$ dir /usr/share/gnumeric/1.6.3/doc/C/gnumeric.xml
dir: /usr/share/gnumeric/1.6.3/doc/C/gnumeric.xml: No such file or directory
$

but
$ locate gnumeric.xml
/usr/share/gnome/help/gnumeric/C/gnumeric.xml
$
Comment 1 Hans de Goede 2006-05-21 09:33:51 EDT
Confirmed, I'm currently building a new local version with a fix if this works
I'll release a new version.
Comment 2 Hans de Goede 2006-05-21 10:21:43 EDT
1.6.3-2 whihc fixes this, should show up on a mirror near you within the next
few days.

Note You need to log in before you can comment on or make changes to this bug.